.machigai_kv_area {
  background: url(/csr/toki-iku/tokiq-machigaisagashi/answer/img/img_machigaisagashi_seikai_bg.svg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
}

.modal_image_wrapper img {
  height: 100%;
}

.machigai_answer_main_contents {
  max-width: 529px;
  margin: -24px auto auto;
  padding: 0 24px 40px;
}

.machigai_main_kv_text {
  text-align: center;
  font-size: 14px;
  margin: 24px auto auto;
}

.machigai_answer_main_remark {
  text-align: center;
  font-size: 14px;
  color: #a5a5a5;
}

.machigai_main_caption {
  margin: auto auto 16px;
}

.machigai_restart_button {
  background: #bfa982;
  font-size: 18px;
  color: #000000;
  font-weight: 700;
  display: block;
  margin: 24px 24px;
  border-radius: 8px;
  text-align: center;
  padding: 16px;
}

.machigai_nazotoki_link_area {
  margin: auto 24px;
}

.machigai_nazotoki_link_area:before {
  content: "";
  display: block;
  background: url(/csr/toki-iku/tokiq-nazotoki/assets/img/nazotoki_acc_dotline.svg);
  height: 4px;
  margin: 40px auto;
}

.machigai_nazotoki_link_text {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 8px;
}

.machigai_nazotoki_link {
  background: #1c4e89;
  color: #ffffff;
  border-radius: 8px;
  display: block;
  text-align: center;
  font-size: 18px;
  margin: 8px auto auto;
  font-weight: 700;
  padding: 16px 48px;
  position: relative;
}

.machigai_nazotoki_link:before {
  content: "";
  width: 55px;
  height: 51px;
  display: block;
  background: url(/csr/toki-iku/tokiq-machigaisagashi/img/btn_machigaisagashi_illust_left.svg) no-repeat;
  background-size: 100%;
  position: absolute;
  left: 0px;
  bottom: 0;
  cursor: pointer;
  margin: auto;
}

.machigai_nazotoki_link:after {
  content: "";
  width: 55px;
  height: 51px;
  display: block;
  background: url(/csr/toki-iku/tokiq-machigaisagashi/img/btn_machigaisagashi_illust_right.svg) no-repeat;
  background-size: 100%;
  position: absolute;
  right: 8px;
  bottom: 0;
  cursor: pointer;
  margin: auto;
}

@media screen and (min-width: 768px) {
  .machigai_answer_main_contents {
    max-width: 840px;
    margin: auto auto;
  }

  .machigai_restart_button {
    max-width: 368px;
    margin: 40px auto;
  }

  .machigai_nazotoki_link {
    max-width: 368px;
    margin: 16px auto auto;
  }

  .machigai_main_kv_text.fade-animation.is-visible {
    font-size: 16px;
  }
}
